#ifndef VSMT_CLEAN_H
#define VSMT_CLEAN_H

#include "vsmt_base.h"
class VSMT_Clean : public VSMT_Base {
public:
    VSMT_Clean(int iID, const QString& sName);
    void SM_Home(int iStep, bool bSingle);
    void init_Machine();
    void do_Msg(const V_Msg& msg) override;
    void PausePos();
};

#endif // VSMT_CLEAN_H
